/*
CTC Separate Stylesheet
Updated: 2017-11-28 10:01:38
*/

.section-header h2.white-title {
    color: #fdb50c !important;
    letter-spacing: 8px !important;
}
.services-section {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.strengths-section {
    background-color: #687e93 !important;
    background-image: none !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.strengths-section:after {
    border-top: 30px solid #687e93;
}
.contact-us-section {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
